<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="ltbasepermission_tipdesc">请统一权限，不同意不能进入游戏</string>


    <string name="ltbasepermission_alert_title">授权提醒</string>
    <string name="ltbasepermission_alert_goto_setting">前往授权</string>
    <string name="ltbasepermission_alert_fail1">授权失败，请正确授予权限</string>
    <string name="ltbasepermission_alert_fail">获取权限失败，请手动授予权限</string>

</resources>